@charset "utf-8";
/*----------------------------------------------------
	プライバシーポリシー
----------------------------------------------------*/
.mainHeader .title {
	max-width: 1020px;
	height: 100%;
	margin: 0 auto;
	background: url("../images/privacy/header_privacy.png") 292px 0 no-repeat;
}

.container .mainContent .contentSide .hasLink .ja {
	font-size: 18px;
}

.contentArticle .ttl02 {
	margin: 26px 0 28px;
}

.policyContent .lead {
	font-size: 14px;
	line-height: 1.71;
}

.policyContent dt {
	margin: 34px 0 15px;
	padding: 15px 10px 15px 25px;
	background: #efefef;
	font-weight: bold;
}

.policyContent dd {
	font-size: 14px;
	line-height: 1.71;
}

.policyContent div {
	-js-display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 15px 0 105px;
	-ms-flex-pack: justify;
}

.policyContent div p:last-child {
	font-size: 14px;
	line-height: 1.71;
	text-align: right;
}

.privacyContent p {
	padding-bottom: 22px;
	font-size: 14px;
	line-height: 1.714;
}

.privacyContent p.strong {
	margin-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
}

.privacyContent h4 {
	margin: 20px 0 10px;
	padding: 6px 10px 5px;
	background-color: #a0a0a0;
	color: #fff;
	font-weight: bold;
}

.privacyContent table {
	width: 100%;
	margin: 15px 0;
	font-size: 12px;
}

.privacyContent table tr {
	border-bottom: #a0a0a0 1px solid;
}

.privacyContent table tr:last-child {
	border-bottom: none;
}

.privacyContent table tr.caption {
	background-color: #a0a0a0;
	color: #fff;
	font-size: 14px;
}

.privacyContent table tr.caption th {
	padding: 16px 10px 14px 0;
	text-align: center;
}

.privacyContent table th {
	padding: 22px 10px 20px 0;
	font-weight: bold;
	vertical-align: top;
}

.privacyContent table td {
	padding: 22px 10px 20px;
	vertical-align: top;
}

.privacyContent .sp_terms {
	margin-bottom: 15px;
}

.privacyContent .sp_terms p {
	padding-bottom: 8px;
	font-size: 12px;
}

.privacyContent .sp_terms h4:first-child {
	margin-top: 0;
}

.privacyContent .sp_terms h5 {
	color: #a0a0a0;
	font-weight: bold;
}

.privacyContent .kaiji {
	text-decoration: none;
}

.privacyContent .kaiji i {
	margin-right: 0.5em;
	color: #8c670e;
	font-size: 14px;
}

@media (max-width: 767px) {
	.policyContent dt {
		padding: 10px 10px 10px 15px;
	}
}
